Subject: Ackanomic Research Digest V2 #18
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Thursday, March 20 1997   Volume 02 : Number 018

----------------------------------------------------------------------

Date: Wed, 19 Mar 1997 08:11:19 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  Proposal 1793

/dev/joe wrote:

> There are a few possible fixes:
> 1. make the "stiffing" penalty only apply if the player who exercised
>    his c.i. still has the c.i. when the voting period ends
> 2. don't allow a player to exercise his c.i. the first week he has it
> 3. don't allow exercising a player's c.i. on a proposal if the c.i.
> has
>    already been exercised for that player and that proposal
> 4. if a player's c.i. has been exercised for a proposal more than
> once,
>    only the last one counts.
> 
> The first two depend on the current wording, limiting the player to
> exercising his controlling interest once in any seven-day period.
> Which
> of the last two is preferable?
> 
Number 3 can be summarized as "only the first one counts," for easier
comparison to number 4.  I far prefer number 3.

ThinMan

------------------------------

Date: Wed, 19 Mar 1997 10:20:48 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re: Acka:  Proposal 1793

On Tue, 18 Mar 1997, Joseph W. DeVincentis wrote:

> Actually, I'm going to make a proposal to amend that rule, and renumber it,
> as soon as the results for 1793 come back.  As it is now, a player with a
> controlling interest in a player can exercise the c.i. to make the player
> vote YES on a proposal, then trade his controlling interest to another
> player, and have that player exercise his c.i. to make the player vote
> NO on the same proposal, ensuring that he will stiff his shareholders at
> least once.
> 

Grrr, I don't have a devious enough mind to cover all the possible
loopholes, I guess.  I managed to make it so one player couldn't require two
different votes on the same proposal.. but half the fun of this is that PFBs
ARE tradeable.  Thanks for pointing this out.

> There are a few possible fixes:
> 1. make the "stiffing" penalty only apply if the player who exercised
>    his c.i. still has the c.i. when the voting period ends
> 2. don't allow a player to exercise his c.i. the first week he has it

Of these first 2, I like the second best.  Sort of an "adjustment period".

> 3. don't allow exercising a player's c.i. on a proposal if the c.i. has
>    already been exercised for that player and that proposal
> 4. if a player's c.i. has been exercised for a proposal more than once,
>    only the last one counts.
> 

And of these 2, I like the second one best.  If 1793 passes, I will whole
heartedly support a change like the one described above.

> As far as the renumbering, it should probably go with the PFbonds rule,
> like the dividends rule is, so 509 is the appropriate number.
> 

I, personally, don't like renumbering.. it feels so dewey decimilly.  But if
it need to be renumbered for easy access, then with the PFBonds rules makes
sense.

IB

------------------------------

Date: Wed, 19 Mar 1997 17:34:28 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1842

> I do not think a player who writes a flaw-free proposal should score
> 5 points for getting the job done in 7 days, while a player who writes
> a flawed proposal should get 10, 15, or more for getting the job done
> in 14 days.
	That's true, but once again, I don't expect to see any extra 
points for letting the pawn pass into law with a bug.

> I do think the known flawed proposals 1758 and 1786, among others, should
> have been retracted.  You know how I feel about 1758 -- I do not want
> to get into that more :-).
	I don't know how you feel about 1758, but I can make a guess.  Ah 
well, call me sneaky.

- --Mohammed
writer/hater of stuff like "...by sending a public message unambiguously 
stating the action and which entity..."

------------------------------

Date: Wed, 19 Mar 1997 18:04:17 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: RE: Acka: Proposal 1793

> > There are a few possible fixes:
> > 1. make the "stiffing" penalty only apply if the player who exercised
> >    his c.i. still has the c.i. when the voting period ends
> > 2. don't allow a player to exercise his c.i. the first week he has it
> > 3. don't allow exercising a player's c.i. on a proposal if the c.i.
> >    has already been exercised for that player and that proposal
> > 4. if a player's c.i. has been exercised for a proposal more than
> >    once, only the last one counts.

ThinMan:
> Number 3 can be summarized as "only the first one counts," for easier
> comparison to number 4.  I far prefer number 3.

	I prefer number 4.  You should have complete control from the 
second you take over...

- --Mohammed

------------------------------

Date: Wed, 19 Mar 1997 18:33:33 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: acrobot

> Thanks to /dev/joe for pointing out the "proposal != rule" flaw, as well as
> the "251 != 261" numbering flaw. I'll propose it again with the corrections.
> I will also make it a modest proposal. I do not think I will modify the
> 2Teles rule to talk about it not working in Gaol, considering the Goal rule
> is itself pretty specific it would seem redundant.
	But the big deal about Telekinesis is supposed to be that it *can*
be used while in Gaol, right? ... 

- --Mohammed

------------------------------

Date: Wed, 19 Mar 1997 20:28:03 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: RE: Acka: Proposal 1793

On Wed, 19 Mar 1997, Jason Orendorff wrote:

> ThinMan:
> > Number 3 can be summarized as "only the first one counts," for easier
> > comparison to number 4.  I far prefer number 3.
> 
> 	I prefer number 4.  You should have complete control from the 
> second you take over...
> 
> --Mohammed
> 

I have thought about this more since posting my support of option 4, as
well.  If you decide to trade away your rights before they have been fully
exercised, then you take some risk.  (In other words, I still support option
4.) This really only covers a 4 day period (well, currently 5 days)-- from
the time the proposal is distributed until the 3(2)day grace period.
Effectively you can trade away your rights 3 days before the voting results
are distributed, and still recieve your reward.  (Kind of like ex-dividend
dates)

A more insidious risk than even /dev/joe's devious plot would be renting
bonds all around.  At least 50% of Acka could suck an individual player dry
that way.

IB  

------------------------------

End of Ackanomic Research Digest V2 #18
***************************************